Bug 99958 - [update port] databases/phppgadmin - install destination change
Summary: [update port] databases/phppgadmin - install destination change
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-09 13:20 UTC by babak
Modified: 2007-01-13 11:16 UTC (History)
0 users

See Also:


Attachments
phppgadmin.patch (493 bytes, patch)
2006-07-09 13:20 UTC, babak
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description babak 2006-07-09 13:20:16 UTC

- pet portlint
- www/data-dist/phpPgAdmin -> www/phpPgAdmin
Comment 1 Edwin Groothuis freebsd_committer 2006-07-09 13:20:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

Over to maintainer
Comment 2 Dirk Meyer freebsd_committer 2006-07-11 06:18:59 UTC
State Changed
From-To: open->feedback

- PGADMDIR change:  
POLA: as this breaks updating.  
Please give pointers why it should be changed. 
and that ${PREFIX}/www/${PORTNAME} is now reccomend?
Comment 3 Dirk Meyer freebsd_committer 2006-09-07 19:25:14 UTC
State Changed
From-To: feedback->closed

no feedback 
I will work on a solution.
Comment 4 Dirk Meyer freebsd_committer 2006-09-07 19:30:26 UTC
State Changed
From-To: closed->suspended

- until I ahve a migration script
Comment 5 Babak Farrokhi freebsd_committer 2007-01-05 18:59:55 UTC
Dirk,

Can we possibly resurrect this PR according to
http://lists.freebsd.org/pipermail/freebsd-ports/2006-May/032010.html ?

Thanks,
Babak Farrokhi
Comment 6 dfilter service freebsd_committer 2007-01-13 10:36:43 UTC
dinoex      2007-01-13 10:36:36 UTC

  FreeBSD ports repository

  Modified files:
    databases/phppgadmin Makefile pkg-plist 
  Log:
  - change default for PGADMDIR
  - preserve existing config
  PR:             99958
  
  Revision  Changes    Path
  1.34      +16 -3     ports/databases/phppgadmin/Makefile
  1.21      +1 -0      ports/databases/phppgadmin/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Dirk Meyer freebsd_committer 2007-01-13 11:16:17 UTC
State Changed
From-To: suspended->closed

an extend patch was commited.